[
    {
        "id": "d6621539-9e8e-4937-ba9a-fca68f625e39",
        "namaUser": "yusron",
        "email": "yusron.sandbox@gmai.com",
        "hakAkses": [
            "manage-account",
            "manage-account-links",
            "view-profile"
        ],
        "status": "aktif"
    },
    {
        "id": "a2507dbf-5dfc-4f38-bdd5-bb227eb20015",
        "namaUser": "Akbar Attallah",
        "email": "akbarantrean@gmail.com",
        "hakAkses": [
            "manage-account",
            "manage-account-links",
            "view-profile"
        ],
        "status": "aktif"
    }
]